
<!-- Banner Box //-->
<?php
		if(!defined('STATIC_CATEGORY'))define('STATIC_CATEGORY', '4');
		if(!defined('STATIC_SUB_CATEGORY'))define('STATIC_SUB_CATEGORY', '6');
		
		$static_category_sql = "select mpc.page_name, mpc.page_id, mpc.description, mp.page_id,mp.parent_id from " . TABLE_MAINPAGE . " mp, " . TABLE_MAINPAGE_DESCRIPTIONS . " mpc where mp.page_id = " . STATIC_CATEGORY . " and mpc.page_id = " . STATIC_SUB_CATEGORY . " and mpc.language_id = '" . (int)$FSESSION->languages_id . "'";


	$static_category_query = tep_db_query($static_category_sql);
	$static_category = tep_db_fetch_array($static_category_query);

	$stcPath_new = tep_get_static_path($static_category['page_id']);
	$stcPath_end = $static_category['page_id'];


	$header_text = $static_category['page_name'];
		
		
		//InfoBox Heading
		if(!defined('BOX_HEADING_BANNER'))define('BOX_HEADING_BANNER', 'Payments by:');
		echo '<div class="card box-shadow">';
		echo '<div class="card-header">';
		//echo '<div class="card-body">';
		echo '<strong>';
		//echo BOX_HEADING_BANNER;
		echo 'Special Offer';
		echo '</strong>';
		echo '</div>';
		echo '<div class="list-group">';
		echo '<h2 style="color:white">';
		echo $static_category['description'];
		//echo '<div style="padding:5px;margin:auto"><a href="#">' . 
		// tep_image(HTTP_HOME_URL . 'images/paypal_payments.png', 'Secure Payments', '244','') . '</a></div>';
		echo '</h2>';
		echo '</div>';
	//echo '</div>';
	echo '<div class="card-footer"></div>';
	echo '</div>';
	echo '<br class="clearfloat">';
	?>
	<!-- banner_eof //-->
